%_r.title=title
%_r.add_js_link('th-main.js')
%_r.add_js_link('th-view.js')
%def x_js_script_f():
<script type="text/javascript">
var script='';
var title='{{title}}';
var kitabId='{{kitabId}}';
var kitabUid=encodeURI('{{kitabId}}');
var is_indexed={{is_indexed}};
var is_static={{is_static}};
var highlighted="";
</script>
%end
%def topnav_f():
 
%end


<div class="clearer"></div>
<div id="contentheader">
<div style="max-height: 37px;white-space: nowrap;">
<a href="/" class="home"><img src="/_theme/img/home.png" alt="عودة للصفحة الرئيسية" /></a><img src="/_theme/img/spacer.png"/><a href="{{d}}_i0{{s}}">{{title}}</a>
<div id="breadcrumbs" style="display:inline;">{{!breadcrumbs}}</div>
</div>
</div>
<div id="toolbar">

 <a id="prevLink" class="button" href="{{prevUrl}}" title="{{prevTitle}}"><img src="/_theme/img/go-back.png" alt="السابق" /></a>
  <a id="upLink"  class="button" href="{{upUrl}}" title="{{upTitle}}"><img src="/_theme/img/go-up.png" alt="لأعلى" /></a>
  <a class="button" id="nextLink" href="{{nextUrl}}" title="{{nextTitle}}"><img src="/_theme/img/go-next.png" alt="التالي" /></a>
  <!-- <a class="button" href="javascript:window.print()" title="طباعة الصفحة"><img src="/_theme/img/print.png" alt="طباعة" /></a> -->
</div>

<div id="contentbody">
<div class="clearer"></div>
  <div id="maincontent">{{!content}}</div>
  <div id="subtoc">{{!childrenLinks}}</div>

</div>

%rebase layout typ="view", topnav=topnav_f, x_js_script=x_js_script_f

